Results 1 to 4 of 4
  1. DocHemi's Avatar
    Posts
    281 Posts
    Global Posts
    285 Global Posts
       #1  
    What exactly is ERROR 4

    I keep getting this constantly when trying to install updates or new packages...
  2. #2  
    Quote Originally Posted by DocHemi View Post
    What exactly is ERROR 4

    I keep getting this constantly when trying to install updates or new packages...
    Not sure of your entire issue, but I was having that error after a doctoring back to 1.1 and my attempts to get stuff back to where it was. It resulted in a corrupt preware and virtual keyboard issues.

    I spent a really good IRC session with Rods (rwhitby) help and we got it back to clean and working

    Here is a little documentation I put together to follow what we did.

    Again , not sure if your issues are the same, but here is what fixed mine

    Good Luck
    Attached Files Attached Files
  3. DocHemi's Avatar
    Posts
    281 Posts
    Global Posts
    285 Global Posts
       #3  
    Quote Originally Posted by dianehelen View Post
    Not sure of your entire issue, but I was having that error after a doctoring back to 1.1 and my attempts to get stuff back to where it was. It resulted in a corrupt preware and virtual keyboard issues.

    I spent a really good IRC session with Rods (rwhitby) help and we got it back to clean and working

    Here is a little documentation I put together to follow what we did.

    Again , not sure if your issues are the same, but here is what fixed mine

    Good Luck
    Wello basically my issue is some apps and updates and packages would load fine, but mire often than not I would Get ERROR 4 when trying to add or update something.
  4. #4  
    Have you tried looking at that FEEDS area of Preware? Maybe some of the feeds are not coming thru, which would allow some apps to load and others not??

Posting Permissions